Bulletin d'alerte Debian

DSA-409-1 bind -- Déni de service

Date du rapport :
5 janvier 2004
Paquets concernés :
bind
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans la base de données de suivi des bogues (chez SecurityFocus) : Identifiant BugTraq 9114.
Dans le dictionnaire CVE du Mitre : CVE-2003-0914.
Les annonces de vulnérabilité et les bulletins d'alerte du CERT : VU#734644.
Plus de précisions :

Une vulnérabilité a été découverte dans bind, un serveur de noms de domaine, permettant à un serveur de noms malveillant de retourner des réponses autoritaires négatives, avec un TTL (durée de vie) élevé, rendant ainsi un nom de domaine injoignable. Pour réussir une attaque, il faudrait qu'une instance de BIND vulnérable envoie une requête au serveur de noms malveillant.

Le paquet bind9 n'est pas affecté par cette vulnérabilité.

Pour la distribution stable actuelle (Woody), ce problème a été corrigé dans la version 1:8.3.3-2.0woody2.

Pour la distribution instable (Sid), ce problème a été corrigé dans la version 1:8.4.3-1.

Nous vous recommandons de mettre à jour votre paquet bind.

Corrigé dans :

Debian GNU/Linux 3.0 (woody)

Source :
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2.dsc
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2.diff.gz
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3.orig.tar.gz
Composant indépendant de l'architecture :
http://security.debian.org/pool/updates/main/b/bind/bind-doc_8.3.3-2.0woody2_all.deb
Alpha:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_alpha.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_alpha.deb
ARM:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_arm.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_arm.deb
Intel IA-32:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_i386.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_i386.deb
Intel IA-64:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_ia64.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_ia64.deb
HPPA:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_hppa.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_hppa.deb
Motorola 680x0:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_m68k.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_m68k.deb
Big endian MIPS:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_mips.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_mips.deb
Little endian MIPS:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_mipsel.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_mipsel.deb
PowerPC:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_powerpc.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_powerpc.deb
IBM S/390:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_s390.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_s390.deb
Sun Sparc:
http://security.debian.org/pool/updates/main/b/bind/bind_8.3.3-2.0woody2_sparc.deb
http://security.debian.org/pool/updates/main/b/bind/bind-dev_8.3.3-2.0woody2_sparc.deb

Les sommes MD5 des fichiers indiqués sont disponibles sur la page originale de l'alerte de sécurité.